<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="illumination">
<item><text>Imaginative stage lighting provided dim ____________.</text></item>
<item><text>the artificial ____________ of the studio</text></item>
<item><text>The skylights are designed to optimize natural ____________.</text></item>
<item><text>lights providing a good level of ____________</text></item>
<item><text>The skylight will provide good ____________ from above.</text></item>
</body>
</batch>

